@charset "utf-8";

/* CSS Document */







@font-face
{
	font-family: 'Playball';
	src: url('../fonts/Playball-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'Poppins-100';
	src: url('../fonts/Poppins-100.ttf');
	font-weight: 100;
}

@font-face
{
	font-family: 'Poppins-200';
	src: url('../fonts/Poppins-200.ttf');
	font-weight: 200;
}

@font-face
{
	font-family: 'Poppins-300';
	src: url('../fonts/Poppins-300.ttf');
	font-weight: 300;
}

@font-face
{
	font-family: 'Poppins-400';
	src: url('../fonts/Poppins-400.ttf');
	font-weight: 400;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */





article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
}

body
{
	background-color: #fff;
	color: #323232;
	font-family: 'Poppins-200';
	font-size: 14px;
	line-height: 23px;
}

html *
{
	outline: none;
}

ol, ul, li
{
	list-style: none;
}

blockquote, q
{
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

a
{
	text-decoration: none;
	-webkit-transition: all ease-in-out 0.3s;/* Safari */
	transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
}

outline
{
	border: 0;
}

.lft
{
	float: left;
}

.rgt
{
	float: right;
}

.clear
{
	clear: both;
	line-height: 0;
	font-size: 0;
}

img
{
	max-width: 100%;
	height: auto
}

a:hover, a:focus
{
	text-decoration: none !important;
	outline: none !important
}

/********* Class wise css starts ************/

.logo
{
	padding: 25px;
}

.header
{
	position: fixed;
	z-index: 99999;
	width: 100%;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.7);
	box-shadow: 0 0 4px #565353;
}

.item img
{
	width: 100%;
}

.banner-block
{
	position: relative
}

.menu ul
{
	float: right;
}

.menu ul li
{
	float: left
}

.menu ul li a
{
	padding: 25px 20px 10px 20px;
	display: block;
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	float: left;
	margin: 0px 10px;
}

.menu ul li a:hover, .menu ul li.current-menu-item a
{
	border-color: #006fb2;
}


.contact-info p a
{
	color: #000;
	font-size: 16px;
	font-weight: 900;
	padding: 20px 0px;
	display: block;
	font-family: 'Poppins-300';
	line-height: 30px;
}

.contact-info .fa
{
	width: 30px;
	height: 30px;
	background: #000;
	text-align: center;
	color: #fff;
	line-height: 30px;
	border-radius: 50%;
	float: left;
	margin-right: 10px;
}
.contact-info p a:hover{
	color:#006EB1;	
}
.contact-info p a:hover .fa{
	color:#fff;	background: #006EB1;
}

.about-content h2
{
	text-align: right;
	font-size: 25px;
	color: #0f82c5;
	font-family: 'Poppins-100';
	margin: 100px 0 60px 0px;
}

.about-section h2 strong
{
	width: 100%;
	float: right;
	margin: 10px 0px;
 font-weight:;
	font-family: Poppins-400;
	color: #191414;
}

.about-image
{
	margin-top: 50px;
	-moz-column-count: 2;
	-moz-column-gap: 15px;
    -webkit-column-count: 2;
	-webkit-column-gap: 15px;
    -o-column-count: 2;
	-o-column-gap: 15px;
    -ms-column-count: 2;
	-ms-column-gap: 15px;
}

.about-image img
{
	margin-bottom: 35px;
}

.about-content p
{
	text-align: right;
}

.more a
{
	text-transform: uppercase;
	padding: 10px 30px;
	display: inline-block;
	background: #0f82c5;
	color: #fff;
	text-align: center;
	margin: 20px 0px;
	border: 2px solid #0f82c5;
}

.more a:hover
{
	background: #fff;
	color: #0f82c5
}

.service-each
{
	overflow: hidden;
}

.service-each > .row > img
{
	width: 100%;
	height: 330px;
}

.service-each:hover .service-info
{
	top: 0
}

.service-info
{
	position: absolute;
	z-index: 99999;
	background: rgba(0, 0, 0, 0.6);
	height: 100%;
	width: 100%;
	padding: 20px;
	left: 0;
	color: #fff;
	text-align: center;
	top: 80%;
	-webkit-transition: all ease-in-out 0.3s;/* Safari */
	transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
}

.service-info h3
{
	text-align: center;
	font-size: 29px;
	font-family: 'Playball';
	margin: 0px 0px 20px 0px;
}

.service-block
{
	margin-top: 20px
}

.contact-section
{
	background: #f2f1f1;
	padding:40px 30px !important
}

.contact-form p {
	color: #0f82c5;
	font-size: 18px;
}
.contact-form h2 {
	text-transform: uppercase;
	font-family: Poppins-400;
	font-size: 24px;
}
.contact-form input[type="text"], .contact-form input[type="email"] , .contact-form textarea{
	width: 100%;
	float: left;
	margin: 5px 0px;
	border: none;
	background: #fff;
	border: 1px solid #e1e0e0;
	padding: 10px;
}


.contact-form input[type="submit"]
{
	padding: 10px 30px;
	float: left;
	margin: 10px 15px;
	background: #2095f2;
	border: 2px solid #2095f2;
	color: #fff;
	text-transform: capitalize;
	font-size: 17px;
}

.contact-form input[type="submit"]:hover
{
	background: none;
	color: #2095f2
}

/* Footer Start */
.footer-top {
	background:#24292c;
	padding:40px;
	color:#fff

}
.footer-logo {
	display: block;
	margin: 0 0 10px 0;
}
.footer-top .left-block p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #a3a3a3;
	line-height: 16px;
	margin: 0 0 20px 0;
	word-break:break-all;
}
.footer-top .left-block p a {
	color: #a3a3a3;
}
.footer-top .left-block p a:hover{
	color:#0f82c5;	
}
.footer-top .left-block p i.fa {
	margin: 0 10px 0 0;
	font-size: 16px;
	line-height: 18px;float: left;
}
.footer-top .left-block ul.footer-social-block li {
	float: left;	
	margin: 0 10px 0 0;
	text-align: center;border: none;
}
.footer-top .left-block ul.footer-social-block li:last-child {
	margin: 0;
}
.footer-top .left-block ul.footer-social-block li a i.fa {
	color: #fff;
	font-size: 20px;
	line-height: 20px;
}
.footer-top h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	line-height: 20px;
	padding: 0 0 10px 0;
	position: relative;
	margin: 0 0 20px 0;
}
.footer-top h4::after {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 2px;
	content: '';
	z-index: 99;
	background: #0f82c5;
	width: 45px;
}
.footer-top ul li {
	border-bottom: 1px solid #394044;
	color: #a3a3a3;
	font-size: 14px;
	line-height: 16px;
	padding: 13px 0;
	text-transform: uppercase;
}
.footer-top ul li a {
	color: #a3a3a3;
	display: inline-block;
	vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.footer-top ul li:last-child {
	border-bottom: none;
}
.footer-top .timing-block li span {
	float: right;
}

.footer-top ul li a:active, .footer-top ul li a:focus, .footer-top ul li a:hover {
	-webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
/* Footer End */

.menu-toggle
{
	position: absolute;
	top: 10px;
	right: 20px;
	color: #fff;
	font-size: 30px;
	background: #114874;
	padding: 4px 10px;
	z-index: 999999;
	display: none;
	cursor: pointer
}

.services
{
	background-color: #f2f1f1;
	/*background-image: url('../images/img4.jpg');*/
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 50% 100% !important;
	/*min-height: 450px;*/
}

.services-left
{
	background-color: #f2f1f1;
	/*background-image: url('../images/img5.jpg');*/
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 50% 100% !important;
	/*min-height: 450px;*/
}

.service-block
{
	padding: 100px 40px !important;
	text-align: center;
}

.service-block h3
{
	font-family: Poppins-400;
	text-transform: uppercase;
}

.call-sec
{
	background: #0f82c5;
	padding: 20px;
	color: #fff;
}

.call-sec h3 a
{
	color: #fff;
	font-size: 28px;
	padding: 0px 12px;
	font-family: Poppins-400;
}

.call a
{
	padding: 7px 30px;
	display: block;
	background: #000;
	color: #fff;
	margin: 10px 0px;
	border: 2px solid #000;
}

.call a:hover
{
	background: none;
	color: #000;
}

.choose-sec h3
{
	font-family: Poppins-400;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.choose-sec h4
{
	font-family: Poppins-400;
	color: #3d3d3d;
	font-size: 20px;
}

.choose-sec
{
	margin: 20px 0 40px 0
}
.choose-sec ul li {
	position: relative;
	padding: 0 0 0 25px;
}
.choose-sec ul li:before {
	font-family: 'FontAwesome';
	position: absolute;
	left:0;
	top:0;
	z-index:999;
	content:'\f105';
	font-size:15px;
}

.contact-section img {
	margin-bottom: 20px;
}
.footer-bottom {
	background: #000;
	padding: 10px 0px 0px 0px;
	color: #888;
}
/*******************************************/
.innerBanner {
	position: relative;
	line-height: 0;
}
.innerBannerText {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	bottom: 100px;
	margin: 0 auto;
	text-align: center;
}
.innerBannerText h1 {
	font-size: 45px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000;
	padding: 25px;
	margin: 0;
	display: inline-block;
	background: rgba(0,0,0,.6);
}
/****** About Us Page *********/
.inner-about-section {
	padding: 0 0 35px;
}
.facts {
	padding: 0 0 0 30px;
}
.facts > li {
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 8px 27px;
	position: relative;
}
.facts > li::before {
	position: absolute;
	width: auto;
	height: auto;
	left: 0px;
	top: 0px;
	font-family: 'FontAwesome';
	content: '\f0a4';
	z-index: 9;
	font-size:16px;
	font-weight:bold;
	color:#0f82c5;
}
.inner-about-content {
	margin: 50px 0 0;
}
.inner-about-content h2
{
	text-align: left;
	font-size: 25px;
	color: #0f82c5;
	font-family: 'Poppins-100';
	margin: 0px 0 60px 0px;
	text-transform:uppercase;
}

.inner-about-section h2 strong
{
	width: 100%;
	float: right;
	margin: 10px 0px;
 font-weight:;
	font-family: Poppins-400;
	color: #191414;
}

.inner-about-image
{
	margin-top: 50px;
}

.inner-about-image img {
	margin-bottom: 35px;
	box-shadow: 0 0 3px #000;
	border: 2px solid #fff;
	border-radius: 5px;
}

.inner-about-content p
{
	text-align: left;
}

.contact {
	padding: 30px 0 50px;
}
.title-block h2 {
	text-align: center;
	font-size: 27px;
	line-height: 38px;
	text-transform: uppercase;
	padding: 0 0 24px 0;
	margin: 0;
	
}
.title-block h2 span {
	color: #0f82c5;
	font-weight: bold;
}
.contactInfo h3 {
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 22px;
	color:#0f82c5;
}
.contactInfo p {
	font-size: 13px;
	line-height: 17px;
	margin: 0 0 16px;
	/* word-break: break-all; */
}
.contactInfo p a{
	color:#000;	
}
.contactInfo p a:hover{
	color:#0f82c5;	
}
.contactInfo i.fa-map-marker, .contactInfo i.fa-phone, .contactInfo i.fa-envelope-o {
	float: left;
	font-size: 18px;
	line-height: 20px;
	margin: 0 10px 0 0;
}
.contact-social-block {
	margin: 26px 0 0 0;
}
.contactInfo ul.contact-social-block li {
	float: left;
	background: #adabab;
	border-radius: 50%;
	margin: 0 12px 0 0;
	text-align: center;
}
.contactInfo ul.contact-social-block li a{
	display:block;
	 height: 40px; 
	 width: 40px; 
}
.contactInfo ul.contact-social-block li a:hover i.fa{
	color:#0f82c5;	
}
.contactInfo ul.contact-social-block li a i.fa {
	color: #2c2c2c;
	font-size: 22px;
	line-height: 42px;
}
.contact-form form input[type="email"], .contact-form form input[type="tel"], .contact-form form input[type="text"] {
	background: none;
	border: 1px solid #ADABAB;
	height: 40px;
	color: #000;
	border-radius: 3px;
	display: block;
	width: 100%;
	margin: 0 0 8px;
	padding: 3px 6px;
}
.contact-form form textarea {
	background: none;
	border: 1px solid #ADABAB;
	color: #000;
	border-radius: 3px;
	resize: none;
	display: block;
	width: 100%;
	margin: 0 0 8px;
	padding: 3px 6px;
	height: 110px;
}
.contact-form form input[type="submit"] {
	background: #737373;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 15px;
	line-height: 17px;
	padding: 10px 20px;
	margin: 10px 0 0 0;
	float: right;
	border-radius: 2px;
	text-align: center;
	border: 1px solid transparent;
	-moz-transition:all ease-in-out .4s;
	-ms-transition:all ease-in-out .4s;
	-o-transition:all ease-in-out .4s;
	-webkit-transition:all ease-in-out .4s;
}
.contact-form form input[type="submit"]:hover{
	border:1px solid #0f82c5;
	color:#0f82c5;
}
.contact .map iframe {
	width: 100%;
	height: 300px;
	border: none;
	background: #fff;
	padding: 4px;
	box-shadow: 0 0 3px #898686;
}

.servicePage{
	padding:30px 0;
}
.services-img img {
	border-radius: 20px;
	box-shadow: 0 0 3px #000;
	border: 4px solid #fff;

}
.services-img {
	position:relative;
}

.services-text {
	/*border: 2px solid #0F82C5;*/
	/*box-shadow: 0 0 3px #5C5A5A;*/
	border-radius: 10px;
}
.services-text h3{
	text-transform:uppercase;	
}
.services-text h4 a {
	display: inline-block;
	font-size: 15px;
	color: #fff;
	background: #0F82C5;
	border-radius: 4px;
	padding: 8px;
	border: 1px solid transparent;
}
.services-text h4 a:hover {
	color: #0F82C5;
	background: #fff;
	border: 1px solid #0F82C5;
}
.servicePage .eachService:nth-of-type(odd) .services-img{
	float:left;	
}
.servicePage .eachService:nth-of-type(odd) .services-text{
	float:right;	
}
/*.servicePage .eachService:nth-of-type(odd) .services-img::after {
	position: absolute;
	right: -50px;
	top: 20px;
	width: auto;
	height: auto;
	font-size: 58px;
	content: '\f064';
	z-index: 99;
	font-family: 'FontAwesome';
	color: #0f82c5;
	line-height: 59px;
}*/
.servicePage .eachService:nth-of-type(even) .services-img{
	float:right;	
}
.servicePage .eachService:nth-of-type(even) .services-text{
	float:left;	
}
/*.servicePage .eachService:nth-of-type(even) .services-img::after {
	position: absolute;
	left: -50px;
	top: 20px;
	width: auto;
	height: auto;
	font-size: 58px;
	content: '\f112';
	z-index: 99;
	font-family: 'FontAwesome';
	color: #0f82c5;
	line-height: 59px;
}*/
.eachService {
	margin-bottom: 40px;
}
